SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001876SiT!dashboardpublic2013-05-09 10:572013-07-04 12:47
ReporterWeibel73 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS VersionServer2008R2 SP2
Product Version3.67 LTS 
Target Version3.68Fixed in VersionCurrent SVN 
Summary0001876: No translate option
DescriptionDashboard incoming extension.

Header text is fixed no possibility to translate.
text: 'Holding Queue Emails'

Solving: replace to global variable etc: $GLOBALS['strEmailWaitingQueue']
add language file $strEmailWaitingQueue paramater and translate
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004825)
paulh (administrator)
2013-05-15 21:00

Thanks Weibel this is now resolved in git 966a436 and svn r7581

- Issue History
Date Modified Username Field Change
2013-05-09 10:57 Weibel73 New Issue
2013-05-15 20:56 paulh Assigned To => paulh
2013-05-15 20:56 paulh Status new => assigned
2013-05-15 21:00 paulh Note Added: 0004825
2013-05-15 21:00 paulh Status assigned => resolved
2013-05-15 21:00 paulh Resolution open => fixed
2013-05-15 21:00 paulh Fixed in Version => 3.68
2013-07-04 12:47 ivan Fixed in Version 3.68 => Current SVN
2013-07-04 12:47 ivan Target Version => 3.68


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker